OnURLLinkPopupRequest URL link popup customization
Parameters

    $0 = Actual name
    $1 = Visible name
    $2 = Command name

Window
The window that the user has clicked in
Description

Actual name is equal to the command name if command name is not null. Visible name is the link text (as it shown by user) Command name is set if the visible name differs with the actual link target (e.g. probably contains mIRC colors). It is equal to the actual target name. This event is triggered when a user has right clicked on an URL link in the text view. The double click link action is builtin and it causes KVIrc to open the URL with a browser (typically your OS default browser).
This is a good place to show a popup menu with some operations that can be performed with the URL, like bookmarking in some way or opening with a specific browser.

Index, Events